# CyberSource.Ptsv2paymentreferencesTravelInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**autoRental** | [**Ptsv2paymentreferencesTravelInformationAutoRental**](Ptsv2paymentreferencesTravelInformationAutoRental.md) |  | [optional] 


